@media only screen and (min-width:300px) and (max-width:767px) {
    .container-fluid {
        width: 100%;
        max-width: unset;
        padding-right: calc(var(--bs-gutter-x)* .5) !important;
        padding-left: calc(var(--bs-gutter-x)* .5) !important;
    }

    .secGap {
        padding: 30px 0px;
    }

    .navbar-brand img {
        width: 125px;
    }

    .navbarMoblie {
        display: block;
    }

    .banner-caption h1 {
        font-size: 28px;
        line-height: 34px;
    }

    .banner-info {
        height: auto;
        margin-top: 2rem;
    }

    .banner-sec {
        height: 100%;
        background: #fbf4e1;
        background-image: none;
    }

    .banner-caption p {
        font-size: 16px;
        margin-right: 0rem;
        margin-top: 15px;
        margin-bottom: 20px;
        line-height: 26px;

    }

    .counter-sec {
        margin-top: 40px;
    }

    .btn-default {
        padding: 14px 24px;
        font-size: 14px;
    }

    .counter-inner {
        flex-direction: column;
        gap: 12px;
        align-items: flex-start;
        padding: 15px 15px 10px 10px;
    }

    .counter-box p {
        font-size: 14px;
    }

    .counter-box h3 {
        font-size: 18px;
        margin-bottom: 8px;
        line-height: 20px;
    }

    .counter-box {
        border-right: none;
        padding-right: 0px;
        border-bottom: 2px solid #F5F5F5;
        padding-bottom: 10px;
        width: 100%;
    }

    .about-caption h3 {
        font-size: 28px;
        line-height: 32px;
        margin-bottom: 30px;
        margin-top: 20px;

    }

    .about-sec {
        margin: 30px 0px;
        margin-bottom: 0;
    }

    .story-sec {
        padding-top: 0;
    }

    .story-caption {
        padding: 30px 0px;
    }

    .story-caption img {
        width: 100%;
        height: 346px;
    }

    .story-caption h3 {
        font-size: 24px !important;
        line-height: 32px;
        margin-bottom: 24px;
    }

    .story-caption p {
        font-size: 14px !important;
        line-height: 24px;
    }

    .strory-caption {
        margin-bottom: 20px;
    }

    .common-content span {
        font-size: 28px;
    }

    .common-content h2 {
        font-size: 28px;
    }

    .service-box-inner {
        padding: 20px 0px;
    }

    .service-box h4 {
        font-size: 24px;
        padding-top: 20px;
        margin-bottom: 20px;
    }

    .service-box .btn-default {
        padding: 14px 24px;
        background-color: #fff;
        color: #F93;
    }

    .service-img {
        width: 85px;
        height: 85px;
        padding: 10px;
    }

    .service-img-inner::before {
        width: 85px;
        height: 85px;
        margin-top: 10px;
        margin-left: 12px;
    }

    .common-content h3 {
        font-size: 28px;
    }

    .cause_slider-box p {
        font-size: 14px !important;
    }

    .cause_slider-box-img img {
        width: 50px;
        height: 50px;
    }

    .cause_slider-box h3 {
        font-size: 22px;
    }

    .donors-box {
        padding: 15px;
    }

    .common-content p {
        font-size: 16px;
    }

    .donors-box-icon {
        width: 65px;
        height: 65px;
        top: -30px;
        right: 20px;
    }

    .donors-info .swiper-slide-active {
        margin-top: 0px;
    }

    .pt-60 {
        padding-top: 30px !important;
    }

    .donors-info .swiper-wrapper {
        margin: 3rem 0px 70px;
    }

    .heartfelt-box-img {
        height: 250px;
    }

    .heartfelt-box-content h4 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .heartfelt-box-content {
        padding: 20px 15px;
    }

    .divGap {
        --bs-gutter-x: 1.5rem;
    }

    .heartfelt-box {
        margin-bottom: 30px;
    }

    .contributors-box {
        gap: 15px;
        padding: 20px 15px;
    }

    .contributors-box-content h4 {
        font-size: 18px;
    }

    .contributors-box-content h5 {
        font-size: 14px;
        margin-top: 15px;
    }

    .contributors-box-img {
        min-width: 65px;
        height: 65px;
    }

    .nav-tabs .nav-link {
        padding: 17px 15px;
        font-size: 14px;
    }

    .nav-tabs .nav-link.active {
        font-size: 14px;
    }

    .donationby-wrapper {
        padding: 25px 15px 25px 15px;
    }

    .donationby-amount {
        margin-top: 24px;
    }

    .donation-input {
        margin-top: 0px;
    }

    .donationby-amount h3 {
        font-size: 16px;
    }

    .donationby-account {
        padding: 25px 15px;
    }

    .account-table td span,
    .donationby-account span {
        font-size: 14px;
    }

    .qrCode-content h5 {
        font-size: 16px;
        line-height: 19px;

    }

    .donationby-amount button {
        padding: 12px 10px;
        top: 49px;
        font-size: 12px;
    }

    .donation-popup-form .form-control,
    .donation-input .form-control {
        font-size: 13px;
        padding: 13px 7rem 13px 14px;
    }

    .donationby-amount-img {
        height: 345px;
    }

    .faq-accordion {
        margin-top: 30px;
    }

    .faq-accordion .accordion-button {
        font-size: 14px;
        padding: 18px 14px;
    }

    .faq-accordion .accordion-body {
        padding: 0px 14px 24px 14px;
    }

    .donate-content-inner {
        padding: 25px 15px;
    }

    .donate-content-inner h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .donate-content-inner p {
        font-size: 14px;
        line-height: 24px;
        margin-top: 10px;
    }

    .donate-content-top i {
        font-size: 25px;
        color: #FF9933;
        margin-bottom: 18px;
        margin-top: 20px;
    }

    .donate-list li {
        font-size: 14px;
        line-height: 25px;
    }

    .donate-list ul {
        padding-left: 1rem;
    }

    .lightYellow {
        padding: 20px 15px;
        margin-top: 20px;
    }

    .donate-content-inner h4 {
        font-size: 24px;
        line-height: 30px;
    }

    .donate-number-list li {
        font-size: 16px;
        line-height: 26px;
    }

    .donate-number-list li p {
        font-size: 14px;
        line-height: 24px;
        margin-top: 15px;
    }

    .custom-list li {
        font-size: 14px;
        line-height: 24px;

    }

    .donate-cta-caption h3 {
        font-size: 26px;
        line-height: 25px;
        margin: 10px 0px;
    }

    .donate-cta-caption p {
        font-size: 14px;
        line-height: 24px;
    }

    .donate-cta-caption {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .footer-logo img {
        margin-bottom: 30px;
        width: 175px;
    }

    .footer-text {
        border-bottom: 1px solid #242A2E;
        margin-bottom: 24px;
        padding-bottom: 24px;
    }

    .contact-details {
        gap: 15px;
        margin-bottom: 20px;
    }

    .social-details {
        justify-content: flex-start;
    }

    .contact-details a {
        color: #242A2E;
        font-size: 14px;
    }

    footer {
        padding-bottom: 10px !important;
    }

    .donate-cta {
        background: #F93;
        margin: 30px 0px 0px;
    }

    .navbarMoblie .btn-default {
        padding: 11px 12px;
        font-size: 12px;
    }

    /* =========== Modal And Offcanvash =========== */
    .modal-dialog {
        margin: 0px;
        height: 100%;
    }

    .modal-title {
        font-size: 20px;
    }

    .modal-header a {
        font-size: 12px;
        padding: 8px 8px;
    }

    .modal-footer button {
        font-size: 13px;
        line-height: 24px;
        padding: 10px 12px;
        margin-right: 8px;
    }

    .daan-seva-content .box-content h4 {
        font-size: 14px;
    }

    .daan-seva-content .box-content p {
        font-size: 14px;
    }

    .btn-group {
        padding: 8px 8px;
    }

    .btn-group button {
        padding: 0px 4px;
    }

    .btn-group i {
        color: #fff;
        font-size: 18px;
    }

    .btn-group .form-control {
        font-size: 18px;
    }

    .daan-seva-content {
        padding: 12px 10px;
    }

    .daan-seva-img {
        height: 300px;
        width: 100%;
    }

    .btn-cart {
        padding: 10px;
        margin-right: 2px;
    }

    .btn-cart img {
        width: 18px !important;
    }

    .btn-cart span {
        font-size: 12px;
        line-height: 20px;
        padding: 1px 9px;
        top: -7px;
        right: -7px;
    }

    .cart-sideBar .offcanvas-body {
        padding: 22px 15px 0px 15px;
    }

    .cart-sideBar .product-cart-wrapper h4 {
        font-size: 16px;
    }

    .cart-sideBar .cart-duration a {
        font-size: 13px;
        padding: 5px 8px;
    }

    .cart-sideBar .cartItem .content h4 {
        font-size: 14px;
    }

    .cart-sideBar .addmoreitems {
        font-size: 14px;
    }

    .cart-sideBar .form-check-label {
        font-size: 15px;
    }

    .cart-sideBar .cartTotal {
        padding: 10px 15px;
    }

    .cart-sideBar .cartTotal h4 {
        font-size: 14px;
    }

    .cart-sideBar .cartTotal p {
        font-size: 14px;
    }

    .cart-sideBar .cartBtn .btn-default {
        padding: 14px 22px;
    }

    .cart-sideBar .offcanvas-title {
        font-size: 16px;
    }

    .feed_hungry .donationby-amount {
        padding: 25px 15px 25px 15px;
        margin-bottom: 24px;
        height: auto;
    }

    .feed_hungry .donationby-account {
        margin-bottom: 30px;
    }

    .feed_hungry .donationby-info p {
        font-size: 14px;
    }

}

@media (min-width: 768px) and (max-width: 991.99px) {
    .container-fluid {
        width: 100%;
        max-width: unset;
        padding-right: calc(var(--bs-gutter-x)* .5);
        padding-left: calc(var(--bs-gutter-x)* .5);
    }

    .secGap {
        padding: 30px 0px;
    }

    .navbar-brand img {
        width: 125px;
    }

    .navbarMoblie {
        display: block;
    }

    .banner-caption h1 {
        font-size: 28px;
        line-height: 45px;
    }

    .banner-info {
        height: auto;
        margin-top: 2rem;
    }

    .banner-sec {
        height: 100%;
        padding: 50px 0px;
        background-position: bottom;
    }

    .banner-caption p {
        font-size: 16px;
        margin-right: 0rem;
        margin-top: 15px;
        margin-bottom: 20px;

    }

    .counter-sec {
        margin-top: 40px;
    }

    .btn-default {
        padding: 14px 24px;
        font-size: 14px;
    }

    .counter-inner {
        gap: 25px;
    }

    .counter-box p {
        font-size: 16px;
    }

    .counter-box h3 {
        font-size: 24px;
        margin-bottom: 5px;
    }

    .about-caption h3 {
        font-size: 28px;
        line-height: 40px;
        margin-bottom: 30px;
        margin-top: 20px;
    }

    .about-sec {
        margin: 30px 0px;
    }

    .story-caption {
        padding: 30px 0px;
        position: sticky;
        top: 45px;
    }

    .strory-right {
        display: flex;
        flex-wrap: wrap-reverse;
        gap: 20px;
        margin-top: 10px;
    }

    .story-caption h3 {
        font-size: 28px;
        line-height: 42px;
        margin-bottom: 24px;
    }

    .story-caption p {
        font-size: 16px;
        line-height: 32px;
    }

    .strory-caption {
        margin-bottom: 20px;
    }

    .common-content span {
        font-size: 28px;
    }

    .common-content h2 {
        font-size: 28px;
    }

    .service-box-inner {
        padding: 20px 0px;
    }

    .service-box h4 {
        font-size: 24px;
        padding-top: 20px;
        margin-bottom: 20px;
    }

    .service-box .btn-default {
        padding: 14px 24px;
        background-color: #fff;
        color: #F93;
    }

    .service-img {
        width: 85px;
        height: 85px;
        padding: 10px;
    }

    .service-img-inner::before {
        width: 85px;
        height: 85px;
        margin-top: 10px;
        margin-left: 12px;
    }

    .common-content h3 {
        font-size: 28px;
    }

    .cause_slider-box p {
        font-size: 16px;
    }

    .donors-box {
        padding: 15px;
    }

    .common-content p {
        font-size: 16px;
    }

    .donors-box-icon {
        width: 65px;
        height: 65px;
        top: -30px;
        right: 20px;
    }

    .donors-info .swiper-slide-active {
        margin-top: 0px;
    }

    .pt-60 {
        padding-top: 30px !important;
    }

    .donors-info .swiper-wrapper {
        margin: 3rem 0px 70px;
    }

    .heartfelt-box-img {
        height: 250px;
    }

    .heartfelt-box-content h4 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .heartfelt-box-content {
        padding: 20px 15px;
    }

    .divGap {
        --bs-gutter-x: 1.5rem;
    }

    .heartfelt-box {
        margin-bottom: 30px;
    }

    .contributors-box {
        gap: 15px;
        padding: 20px 15px;
    }

    .contributors-box-content h4 {
        font-size: 18px;
    }

    .contributors-box-content h5 {
        font-size: 14px;
        margin-top: 15px;
    }

    .contributors-box-img {
        min-width: 65px;
        height: 65px;
    }

    .nav-tabs .nav-link {
        padding: 17px 15px;
        font-size: 14px;
    }

    .nav-tabs .nav-link.active {
        font-size: 14px;
    }

    .donationby-wrapper {
        padding: 25px 15px 25px 15px;
    }

    .donationby-amount {
        margin-top: 24px;
    }

    .donation-input {
        margin-top: 0px;
    }

    .donationby-amount h3 {
        font-size: 16px;
    }

    .donationby-account {
        padding: 25px 15px;
    }

    .account-table td span,
    .donationby-account span {
        font-size: 14px;
    }

    .qrCode-content h5 {
        font-size: 16px;
        line-height: 19px;

    }

    .donationby-amount button {
        padding: 12px 10px;
        top: 49px;
        font-size: 12px;
    }

    .donation-popup-form .form-control,
    .donation-input .form-control {
        font-size: 13px;
        padding: 13px 7rem 13px 14px;
    }

    .donationby-amount-img {
        height: 345px;
    }

    .faq-accordion {
        margin-top: 30px;
    }

    .faq-accordion .accordion-button {
        font-size: 14px;
        padding: 18px 14px;
    }

    .faq-accordion .accordion-body {
        padding: 0px 14px 24px 14px;
    }

    .donate-content-inner {
        padding: 25px 15px;
    }

    .donate-content-inner h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .donate-content-inner p {
        font-size: 14px;
        line-height: 24px;
        margin-top: 10px;
    }

    .donate-content-top i {
        font-size: 25px;
        color: #FF9933;
        margin-bottom: 18px;
        margin-top: 20px;
    }

    .donate-list li {
        font-size: 16px;
        line-height: 28px;
    }

    .donate-list ul {
        padding-left: 1rem;
    }

    .lightYellow {
        padding: 20px 15px;
        margin-top: 20px;
    }

    .donate-content-inner h4 {
        font-size: 24px;
        line-height: 30px;
    }

    .donate-number-list li {
        font-size: 16px;
        line-height: 26px;
    }

    .donate-number-list li p {
        font-size: 14px;
        line-height: 24px;
        margin-top: 15px;
    }

    .custom-list li {
        font-size: 14px;
        line-height: 24px;

    }

    .donate-cta-caption h3 {
        font-size: 28px;
        line-height: 25px;
        margin: 20px 0px;
    }

    .donate-cta-caption p {
        font-size: 16px;
        line-height: 28px;
    }

    .donate-cta-caption {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .donate-content-top i {
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .donate-content-top h3 {
        margin-top: 0px;
    }

    .donate-content-top p {
        margin-top: 5px;
    }

    .navbarMoblie ul {
        gap: 25px;
    }

    .footer-logo img {
        margin-bottom: 30px;
        width: 175px;
    }

    .footer-text {
        border-bottom: 1px solid #242A2E;
        margin-bottom: 24px;
        padding-bottom: 24px;
    }

    .contact-details {
        gap: 15px;
        margin-bottom: 20px;
    }

    .social-details {
        justify-content: flex-start;
    }

    .contact-details a {
        color: #242A2E;
        font-size: 14px;
    }

    footer {
        padding-bottom: 10px !important;
    }

    .donate-cta {
        background: #F93;
        margin: 30px 0px 0px;
    }

    .navbarMoblie .btn-default {
        padding: 11px 12px;
        font-size: 12px;
    }

    /* =========== Modal And Offcanvash =========== */
    .modal-dialog {
        margin: 15px;
    }

    .modal-title {
        font-size: 20px;
    }

    .modal-header a {
        font-size: 12px;
        padding: 8px 8px;
    }

    .modal-footer button {
        font-size: 13px;
        line-height: 24px;
        padding: 10px 12px;
        margin-right: 8px;
    }

    .daan-seva-content .box-content h4 {
        font-size: 14px;
    }

    .daan-seva-content .box-content p {
        font-size: 14px;
    }

    .btn-group {
        padding: 8px 8px;
    }

    .btn-group button {
        padding: 0px 4px;
    }

    .btn-group i {
        color: #fff;
        font-size: 18px;
    }

    .btn-group .form-control {
        font-size: 18px;
    }

    .daan-seva-content {
        padding: 12px 10px;
    }

    .daan-seva-img {
        height: 300px;
        width: 100%;
    }

    .btn-cart {
        padding: 10px;
        margin-right: 2px;
    }

    .btn-cart img {
        width: 18px !important;
    }

    .btn-cart span {
        font-size: 12px;
        line-height: 20px;
        padding: 1px 9px;
        top: -7px;
        right: -7px;
    }

    .cart-sideBar .offcanvas-body {
        padding: 22px 15px 0px 15px;
    }

    .cart-sideBar .product-cart-wrapper h4 {
        font-size: 16px;
    }

    .cart-sideBar .cart-duration a {
        font-size: 13px;
        padding: 5px 8px;
    }

    .cart-sideBar .cartItem .content h4 {
        font-size: 14px;
    }

    .cart-sideBar .addmoreitems {
        font-size: 14px;
    }

    .cart-sideBar .form-check-label {
        font-size: 15px;
    }

    .cart-sideBar .cartTotal {
        padding: 10px 15px;
    }

    .cart-sideBar .cartTotal h4 {
        font-size: 14px;
    }

    .cart-sideBar .cartTotal p {
        font-size: 14px;
    }

    .cart-sideBar .cartBtn .btn-default {
        padding: 14px 22px;
    }

    .cart-sideBar .offcanvas-title {
        font-size: 16px;
    }

    .cart-sideBar .offcanvas.offcanvas-end {
        width: 365px;
    }

    .feed_hungry .donationby-amount {
        padding: 25px 15px 25px 15px;
        height: auto;
    }

    .feed_hungry .donationby-wrapper {
        padding: 25px 15px 25px 15px;
    }

    .feed_hungry .donationby-amount button {
        padding: 12px 10px;
        top: 49px;
        font-size: 12px;
    }

    .feed_hungry .donation-input .form-control {
        font-size: 13px;
        padding: 13px 7rem 13px 14px;
    }
}

@media only screen and (min-width: 992px) and (max-width:1024px) {
    .container-fluid {
        width: 100%;
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .secGap {
        padding: 30px 0px;
    }

    .navbar-brand img {
        width: 125px;
    }



    .banner-caption h1 {
        font-size: 28px;
        line-height: 45px;
    }

    .banner-info {
        height: auto;
        margin-top: 2rem;
    }

    .banner-sec {
        height: 100%;
        padding: 50px 0px;
        background-position: center;
    }

    .banner-caption p {
        font-size: 16px;
        margin-right: 0rem;
        margin-top: 15px;
        margin-bottom: 20px;

    }

    .counter-sec {
        margin-top: 40px;
    }

    .btn-default {
        padding: 14px 24px;
        font-size: 14px;
    }

    .counter-inner {
        gap: 25px;
    }

    .counter-box p {
        font-size: 16px;
    }

    .counter-box h3 {
        font-size: 24px;
        margin-bottom: 5px;
    }

    .about-caption h3 {
        font-size: 28px;
        line-height: 40px;
        margin-bottom: 30px;
        margin-top: 20px;
    }

    .about-sec {
        margin: 30px 0px;
    }

    .story-caption {
        padding: 30px 0px;
        position: sticky;
        top: 45px;
    }

    .strory-right {
        display: flex;
        flex-wrap: wrap-reverse;
        gap: 20px;
        margin-top: 10px;
    }

    .story-caption h3 {
        font-size: 28px;
        line-height: 42px;
        margin-bottom: 24px;
    }

    .story-caption p {
        font-size: 16px;
        line-height: 32px;
    }

    .strory-caption {
        margin-bottom: 20px;
    }

    .common-content span {
        font-size: 28px;
    }

    .common-content h2 {
        font-size: 28px;
    }

    .service-box-inner {
        padding: 20px 0px;
    }

    .service-box h4 {
        font-size: 24px;
        padding-top: 20px;
        margin-bottom: 20px;
    }

    .service-box .btn-default {
        padding: 14px 24px;
        background-color: #fff;
        color: #F93;
    }

    .service-img {
        width: 85px;
        height: 85px;
        padding: 10px;
    }

    .service-img-inner::before {
        width: 85px;
        height: 85px;
        margin-top: 10px;
        margin-left: 12px;
    }

    .common-content h3 {
        font-size: 28px;
    }

    .cause_slider-box p {
        font-size: 16px;
    }

    .donors-box {
        padding: 15px;
    }

    .common-content p {
        font-size: 16px;
    }

    .donors-box-icon {
        width: 65px;
        height: 65px;
        top: -30px;
        right: 20px;
    }

    .donors-info .swiper-slide-active {
        margin-top: 0px;
    }

    .pt-60 {
        padding-top: 30px !important;
    }

    .donors-info .swiper-wrapper {
        margin: 3rem 0px 70px;
    }

    .heartfelt-box-img {
        height: 250px;
    }

    .heartfelt-box-content h4 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .heartfelt-box-content {
        padding: 20px 15px;
    }

    .divGap {
        --bs-gutter-x: 1.5rem;
    }

    .heartfelt-box {
        margin-bottom: 30px;
    }

    .contributors-box {
        gap: 15px;
        padding: 20px 15px;
    }

    .contributors-box-content h4 {
        font-size: 18px;
    }

    .contributors-box-content h5 {
        font-size: 14px;
        margin-top: 15px;
    }

    .contributors-box-img {
        min-width: 65px;
        height: 65px;
    }

    .nav-tabs .nav-link {
        padding: 17px 15px;
        font-size: 14px;
    }

    .nav-tabs .nav-link.active {
        font-size: 14px;
    }

    .donationby-wrapper {
        padding: 25px 15px 25px 15px;
    }

    .donationby-amount {
        margin-top: 24px;
    }

    .donation-input {
        margin-top: 0px;
    }

    .donationby-amount h3 {
        font-size: 16px;
    }

    .donationby-account {
        padding: 25px 15px;
    }

    .account-table td span,
    .donationby-account span {
        font-size: 14px;
    }

    .qrCode-content h5 {
        font-size: 16px;
        line-height: 19px;

    }

    .donationby-amount button {
        padding: 12px 10px;
        top: 49px;
        font-size: 12px;
    }

    .donation-popup-form .form-control,
    .donation-input .form-control {
        font-size: 13px;
        padding: 13px 7rem 13px 14px;
    }

    .donationby-amount-img {
        height: 432px;
    }

    .faq-accordion {
        margin-top: 30px;
    }

    .faq-accordion .accordion-button {
        font-size: 14px;
        padding: 18px 14px;
    }

    .faq-accordion .accordion-body {
        padding: 0px 14px 24px 14px;
    }

    .donate-content-inner {
        padding: 25px 15px;
    }

    .donate-content-inner h3 {
        font-size: 24px;
        line-height: 30px;
    }

    .donate-content-inner p {
        font-size: 16px;
        line-height: 28px;
        margin-top: 10px;
    }

    .donate-content-top i {
        font-size: 25px;
        color: #FF9933;
        margin-bottom: 18px;
        margin-top: 20px;
    }

    .donate-list li {
        font-size: 16px;
        line-height: 28px;
    }

    .donate-list ul {
        padding-left: 1rem;
    }

    .lightYellow {
        padding: 20px 15px;
        margin-top: 20px;
    }

    .donate-content-inner h4 {
        font-size: 24px;
        line-height: 30px;
    }

    .donate-number-list li {
        font-size: 20px;
        line-height: 32px;
    }

    .donate-number-list li p {
        font-size: 16px;
        line-height: 28px;
        margin-top: 15px;
    }

    .custom-list li {
        font-size: 16px;
    }

    .donate-cta-caption h3 {
        font-size: 28px;
        line-height: 25px;
        margin: 20px 0px;
    }

    .donate-cta-caption p {
        font-size: 16px;
        line-height: 28px;
    }

    .donate-cta-caption {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .donate-content-top i {
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .donate-content-top h3 {
        margin-top: 0px;
    }

    .donate-content-top p {
        margin-top: 5px;
    }

    .navbarMoblie ul {
        gap: 25px;
    }

    .footer-logo img {
        margin-bottom: 30px;
        width: 175px;
    }

    .footer-text {
        border-bottom: 1px solid #242A2E;
        margin-bottom: 24px;
        padding-bottom: 24px;
    }

    .contact-details {
        gap: 15px;
        margin-bottom: 20px;
    }

    .social-details {
        justify-content: flex-start;
    }

    .contact-details a {
        color: #242A2E;
        font-size: 14px;
    }

    footer {
        padding-bottom: 10px !important;
    }

    .donate-cta {
        background: #F93;
        margin: 30px 0px 0px;
    }

    .navbarMoblie .btn-default {
        padding: 11px 12px;
        font-size: 12px;
    }

    /* =========== Modal And Offcanvash =========== */
    .modal-dialog {
        margin: 15px;
    }

    .modal-title {
        font-size: 20px;
    }

    .modal-header a {
        font-size: 12px;
        padding: 8px 8px;
    }

    .modal-footer button {
        font-size: 13px;
        line-height: 24px;
        padding: 10px 12px;
        margin-right: 8px;
    }

    .daan-seva-content .box-content h4 {
        font-size: 14px;
    }

    .daan-seva-content .box-content p {
        font-size: 14px;
    }

    .btn-group {
        padding: 8px 8px;
    }

    .btn-group button {
        padding: 0px 4px;
    }

    .btn-group i {
        color: #fff;
        font-size: 18px;
    }

    .btn-group .form-control {
        font-size: 18px;
    }

    .daan-seva-content {
        padding: 12px 10px;
    }

    .daan-seva-img {
        height: 300px;
        width: 100%;
    }

    .btn-cart {
        padding: 10px;
        margin-right: 2px;
    }

    .btn-cart img {
        width: 18px !important;
    }

    .btn-cart span {
        font-size: 12px;
        line-height: 20px;
        padding: 1px 9px;
        top: -7px;
        right: -7px;
    }

    .cart-sideBar .offcanvas-body {
        padding: 22px 15px 0px 15px;
    }

    .cart-sideBar .product-cart-wrapper h4 {
        font-size: 16px;
    }

    .cart-sideBar .cart-duration a {
        font-size: 13px;
        padding: 5px 8px;
    }

    .cart-sideBar .cartItem .content h4 {
        font-size: 14px;
    }

    .cart-sideBar .addmoreitems {
        font-size: 14px;
    }

    .cart-sideBar .form-check-label {
        font-size: 15px;
    }

    .cart-sideBar .cartTotal {
        padding: 10px 15px;
    }

    .cart-sideBar .cartTotal h4 {
        font-size: 14px;
    }

    .cart-sideBar .cartTotal p {
        font-size: 14px;
    }

    .cart-sideBar .cartBtn .btn-default {
        padding: 14px 22px;
    }

    .cart-sideBar .offcanvas-title {
        font-size: 16px;
    }

    .cart-sideBar .offcanvas.offcanvas-end {
        width: 365px;
    }

    .feed_hungry .donationby-amount {
        padding: 25px 15px 25px 15px;
    }
}

@media only screen and (min-width:1024px) and (max-width:1260px) {
    .container-fluid {
        width: 100%;
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .secGap {
        padding: 30px 0px;
    }

    .navbar-brand img {
        width: 125px;
    }

    .banner-caption h1 {
        font-size: 28px;
        line-height: 45px;
    }

    .banner-info {
        height: auto;
        margin-top: 2rem;
    }

    .banner-sec {
        height: 100%;
        padding: 110px 0px;
        background-position: center;
    }

    .banner-caption p {
        font-size: 16px;
        margin-right: 0rem;
        margin-top: 15px;
        margin-bottom: 20px;

    }

    .counter-sec {
        margin-top: 40px;
    }

    .btn-default {
        padding: 14px 24px;
        font-size: 14px;
    }

    .counter-inner {
        gap: 25px;
    }

    .counter-box p {
        font-size: 16px;
    }

    .counter-box h3 {
        font-size: 24px;
        margin-bottom: 5px;
    }

    .about-caption h3 {
        font-size: 28px;
        line-height: 40px;
        margin-bottom: 30px;
        margin-top: 20px;
    }

    .about-sec {
        margin: 30px 0px;
    }

    .story-caption {
        padding: 30px 0px;
        position: sticky;
        top: 45px;
    }

    .strory-right {
        display: flex;
        flex-wrap: wrap-reverse;
        gap: 20px;
        margin-top: 10px;
    }

    .story-caption h3 {
        font-size: 28px;
        line-height: 42px;
        margin-bottom: 24px;
    }

    .story-caption p {
        font-size: 16px;
        line-height: 32px;
    }

    .strory-caption {
        margin-bottom: 20px;
    }

    .common-content span {
        font-size: 28px;
    }

    .common-content h2 {
        font-size: 28px;
    }

    .service-box-inner {
        padding: 20px 0px;
    }

    .service-box h4 {
        font-size: 24px;
        padding-top: 20px;
        margin-bottom: 20px;
    }

    .service-box .btn-default {
        padding: 14px 24px;
        background-color: #fff;
        color: #F93;
    }

    .service-img {
        width: 85px;
        height: 85px;
        padding: 10px;
    }

    .service-img-inner::before {
        width: 85px;
        height: 85px;
        margin-top: 10px;
        margin-left: 12px;
    }

    .common-content h3 {
        font-size: 28px;
    }

    .cause_slider-box p {
        font-size: 16px;
    }

    .donors-box {
        padding: 15px;
    }

    .common-content p {
        font-size: 16px;
    }

    .donors-box-icon {
        width: 65px;
        height: 65px;
        top: -30px;
        right: 20px;
    }

    .donors-info .swiper-slide-active {
        margin-top: 0px;
    }

    .pt-60 {
        padding-top: 30px !important;
    }

    .donors-info .swiper-wrapper {
        margin: 3rem 0px 70px;
    }

    .heartfelt-box-img {
        height: 250px;
    }

    .heartfelt-box-content h4 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .heartfelt-box-content {
        padding: 20px 15px;
    }

    .divGap {
        --bs-gutter-x: 1.5rem;
    }

    .heartfelt-box {
        margin-bottom: 30px;
    }

    .contributors-box {
        gap: 15px;
        padding: 20px 15px;
    }

    .contributors-box-content h4 {
        font-size: 18px;
    }

    .contributors-box-content h5 {
        font-size: 14px;
        margin-top: 15px;
    }

    .contributors-box-img {
        min-width: 65px;
        height: 65px;
    }

    .nav-tabs .nav-link {
        padding: 17px 15px;
        font-size: 14px;
    }

    .nav-tabs .nav-link.active {
        font-size: 14px;
    }

    .donationby-wrapper {
        padding: 25px 15px 25px 15px;
    }

    .donationby-amount {
        margin-top: 24px;
    }

    .donation-input {
        margin-top: 0px;
    }

    .donationby-amount h3 {
        font-size: 16px;
    }

    .donationby-account {
        padding: 25px 15px;
    }

    .account-table td span,
    .donationby-account span {
        font-size: 14px;
    }

    .qrCode-content h5 {
        font-size: 16px;
        line-height: 19px;

    }

    .donationby-amount button {
        padding: 12px 10px;
        top: 49px;
        font-size: 12px;
    }

    .donation-popup-form .form-control,
    .donation-input .form-control {
        font-size: 13px;
        padding: 13px 7rem 13px 14px;
    }

    .donationby-amount-img {
        height: 432px;
    }

    .faq-accordion {
        margin-top: 30px;
    }

    .faq-accordion .accordion-button {
        font-size: 14px;
        padding: 18px 14px;
    }

    .faq-accordion .accordion-body {
        padding: 0px 14px 24px 14px;
    }

    .donate-content-inner {
        padding: 25px 15px;
    }

    .donate-content-inner h3 {
        font-size: 24px;
        line-height: 30px;
    }

    .donate-content-inner p {
        font-size: 16px;
        line-height: 28px;
        margin-top: 10px;
    }

    .donate-content-top i {
        font-size: 25px;
        color: #FF9933;
        margin-bottom: 18px;
        margin-top: 20px;
    }

    .donate-list li {
        font-size: 16px;
        line-height: 28px;
    }

    .donate-list ul {
        padding-left: 1rem;
    }

    .lightYellow {
        padding: 20px 15px;
        margin-top: 20px;
    }

    .donate-content-inner h4 {
        font-size: 24px;
        line-height: 30px;
    }

    .donate-number-list li {
        font-size: 20px;
        line-height: 32px;
    }

    .donate-number-list li p {
        font-size: 16px;
        line-height: 28px;
        margin-top: 15px;
    }

    .custom-list li {
        font-size: 16px;
    }

    .donate-cta-caption h3 {
        font-size: 28px;
        line-height: 25px;
        margin: 20px 0px;
    }

    .donate-cta-caption p {
        font-size: 16px;
        line-height: 28px;
    }

    .donate-cta-caption {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .donate-content-top i {
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .donate-content-top h3 {
        margin-top: 0px;
    }

    .donate-content-top p {
        margin-top: 5px;
    }

    .navbarMoblie ul {
        gap: 25px;
    }

    .footer-logo img {
        margin-bottom: 30px;
        width: 175px;
    }

    .footer-text {
        border-bottom: 1px solid #242A2E;
        margin-bottom: 24px;
        padding-bottom: 24px;
    }

    .contact-details {
        gap: 15px;
        margin-bottom: 20px;
    }

    .social-details {
        justify-content: flex-start;
    }

    .contact-details a {
        color: #242A2E;
        font-size: 14px;
    }

    footer {
        padding-bottom: 10px !important;
    }

    .donate-cta {
        background: #F93;
        margin: 30px 0px 0px;
    }

    .navbarMoblie .btn-default {
        padding: 11px 12px;
        font-size: 12px;
    }

    /* =========== Modal And Offcanvash =========== */
    .modal-dialog {
        margin: 15px;
    }

    .modal-title {
        font-size: 20px;
    }

    .modal-header a {
        font-size: 12px;
        padding: 8px 8px;
    }

    .modal-footer button {
        font-size: 13px;
        line-height: 24px;
        padding: 10px 12px;
        margin-right: 8px;
    }

    .daan-seva-content .box-content h4 {
        font-size: 14px;
    }

    .daan-seva-content .box-content p {
        font-size: 14px;
    }

    .btn-group {
        padding: 8px 8px;
    }

    .btn-group button {
        padding: 0px 4px;
    }

    .btn-group i {
        color: #fff;
        font-size: 18px;
    }

    .btn-group .form-control {
        font-size: 18px;
    }

    .daan-seva-content {
        padding: 12px 10px;
    }

    .daan-seva-img {
        height: 300px;
        width: 100%;
    }

    .btn-cart {
        padding: 10px;
        margin-right: 2px;
    }

    .btn-cart img {
        width: 18px !important;
    }

    .btn-cart span {
        font-size: 12px;
        line-height: 20px;
        padding: 1px 9px;
        top: -7px;
        right: -7px;
    }

    .cart-sideBar .offcanvas-body {
        padding: 22px 15px 0px 15px;
    }

    .cart-sideBar .product-cart-wrapper h4 {
        font-size: 16px;
    }

    .cart-sideBar .cart-duration a {
        font-size: 13px;
        padding: 5px 8px;
    }

    .cart-sideBar .cartItem .content h4 {
        font-size: 14px;
    }

    .cart-sideBar .addmoreitems {
        font-size: 14px;
    }

    .cart-sideBar .form-check-label {
        font-size: 15px;
    }

    .cart-sideBar .cartTotal {
        padding: 10px 15px;
    }

    .cart-sideBar .cartTotal h4 {
        font-size: 14px;
    }

    .cart-sideBar .cartTotal p {
        font-size: 14px;
    }

    .cart-sideBar .cartBtn .btn-default {
        padding: 14px 22px;
    }

    .cart-sideBar .offcanvas-title {
        font-size: 16px;
    }

    .cart-sideBar .offcanvas.offcanvas-end {
        width: 365px;
    }

    .feed_hungry .donationby-amount {
        padding: 25px 15px 25px 15px;
    }
}